/* CONTENTS

~1. SPECIFIC RULES
~2. LARGE SCREENS (1400px +)
~3. SMALLER SCREENS (1000px - 1199px)
~4. SMALLEST SCREENS (769px - 999px)
~5. IPAD
~6. MOBILE (767px and below)

 END CONTENTS */



 /* 
~1. SPECIFIC RULES
These rules are specific for particular divs. 
*/
.mob_hide {
    display: block
}

.mob_show {
    display: none
}

/* lightbox */
@media only screen and (max-width: 1024px) {
    .featherlight .featherlight-content {
        margin-left: 10px;
        margin-right: 10px;
        max-height: 98%;
        padding: 10px 10px 0;
        border-bottom: 10px solid transparent
    }
}
/* end lightbox */

/* END ~1. SPECIFIC RULES



/*
~2. LARGE SCREENS 
This rule effects screens larger than 1400px
*/

@media only screen and (min-width: 1400px) {
    .container {
        width: 1400px;
    }

    #top-blocks .twitter .col_wrap{
        background-size:auto;
        background-position:top center;
    }
}

/* END ~2. ADD LARGE SCREENS */



/*
~3. SMALLER SCREENS
This rule effects screens between 1000px and 1199px
*/

@media only screen and (max-width: 1300px) {
    .container {
        width: 1000px;
    }
    #job-search-form input {
        width:250px;
        margin-right:10px;
    }
    #job-search-form select {
        width:180px;
        margin-right:10px;
    }
    #job-links .medium .col_wrap h3 {
        font-size: 24px;
        text-align: center;
        line-height: 25px;
        padding-bottom: 10px;
    }
    footer ul {
        margin-right:10px;
    }
}

/* END ~3. SMALLER SCREENS */

@media only screen and (max-width: 1200px) {

    nav ul li {

    margin-right: 28px;
    font-size: 14px;
}
}

/*
~4. SMALLEST SCREENS
This rule effects screens between 769px and 999px
*/

/* END ~4. SMALLEST SCREENS */



/*
~5. IPADS
this rule effects iPads
*/

@media only screen and (device-width: 768px) {
    
    body {
        width: 1050px;
    }

    input {
        -webkit-appearance: none;
        border-radius: 0;
    }
    .container {
        width:960px;
    }
    #fixed-contact ul li {
        padding:10px 5px;
    }
    .social-media-list li {
        margin-left:15px;
    }
    
}

/* END ~5. IPADS */



/*
~6. MOBILES
This rule effects mobile devices smaller than iPads
*/

@media only screen and (max-width: 767px) {
    
    html{
        overflow-x:hidden;
    }

    input {
        -webkit-appearance: none;
        border-radius: 0;
    }

    article, aside, .container, .col {
        width: 100% !important;
        min-width: 0;
        float: left;
        position: relative;
        left: auto;
        right: auto;
        top: auto;
        bottom: auto;
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }

    .mob_hide {
        display: none !important;
    }

    .container {
        padding: 0 10px;
    }

    .col_cont {
        margin-bottom: 20px;
    }

    #logo img {
        margin-top: 10px;
        max-width:100%;
        margin:0 auto;
        display:block;
        float:none;
        margin-bottom:20px;
    }

    header .container {
        height:auto;
    }

    .mob_show {
        display: block
    }

    .mobile_toggle {
        float: right;
        font-size: 32px;
        line-height:47px;
        color:#fff;
        cursor: pointer
    }
    .mobile_toggle a {
        color:#fff;
        line-height:47px;
    }

    nav {
        width: 100%;
    }

    .sidr ul li {
        text-align: left;
    }

    nav li {
        padding: 0 !important
    }

    nav li > ul li {
        padding: 0 !important
    }

    .sidr ul li ul {
        width: 100%;
    }

    .sidr ul li ul li a {
        padding-left: 10px;
    }

    nav li ul, nav li > ul > li > ul {
        background: none;
        position: relative;
        left: 0;
    }

    .social-media-list {
        width:100%;
        float:left;
        text-align:center;
        margin-bottom:20px;
    }
    .social-media-list li {
        float:none;
    }
    header #search #header-search-form {
        float:left;
        width:100%;
    }
    #header-search-form input  {
        width:90%;
    }
    #header-search-form button {
        width:10%;
    }
    #fixed-contact {
        position:relative;
        float:left;
        width:70%;
        top:0;
        transform:none;
        background:none;
    }
    .col12-12#nav {
        width:30%!important;
        float:right;
        text-align:center;
    }
    .mobile_toggle {
        width:100%;
    }
    .mobile_toggle:hover  i {
        color:#1b1b1b;
    }
    #fixed-contact ul {
        padding:0;
        width:100%;
    }

    #fixed-contact ul li {
        display:inline-block;
        width:45%;
        
        padding:0;

    }
    #fixed-contact ul li a {
        font-size:32px;
        line-height:47px;
    }
    .home-template #search-jobs {
        height:auto;
        margin-top:-320px;
    }
    #top-blocks {
        margin-top:10px;
        height:auto;
        margin-bottom:10px;
    }
    #search-jobs p {
        font-size:16px;
        margin-bottom:10px;
        line-height:22px;
    }
    #job-search-form {
        padding:10px;
    }
    #job-search-form input,
    #job-search-form select {
        width:100%;
        margin-bottom:10px;
    }
    #job-search-form p {
        line-height:40px;
    }

    .blueberry .slides li p {
        font-size:16px;
    }
    #top-blocks .col3-12 {
        height:350px;
        margin-bottom:10px;
    }
    #top-blocks .col3-12.image {
        float:left;
    }
    #top-blocks .col3-12.image:nth-of-type(2n-1) {
        float:right;
    }

    #top-blocks .image img {
        max-height:150%;
        max-width:150%;
    }
    #page-intro {
        margin:10px 0;
    }
    #page-intro .col6-12 {
        margin-bottom:10px;
    }
    #job-links .col3-12 {
        margin-bottom:10px;
    }

    #job-links .col_wrap {
        
    }
    #standard-form input {
        width:100%;
    }
    .button.cta {
        margin-bottom:20px;
    }
    footer #footer_logo img {
        display:block;
        margin:0 auto;
        width:auto;
        max-width:33%;
        margin-bottom:20px;
    }
    footer {
        text-align:center;
    }
    #footer_contact_information {
        margin-bottom:20px;
    }
    #footer_links {
        margin-bottom:20px;
    }
    #footer_links ul {
        width:100%;
    }
    article.col:last-of-type {
        padding-right:0;
    }
    #breadcrumb {
        clear:both;
        float:left!important;
        text-align:left!important;
    }
    #banner-image {
        height:410px;
    }
    nav ul li a.active {
        color:#c00000;
    }
    nav ul li a:hover {
        color:#c00000;
    }
    .blueberry li {
        list-style-type:none;
    }
    #top-blocks .twitter .col_wrap{
        background-size:auto;
        background-position:top right;
    }

    nav li ul{
        top:auto;
    }

}

/* END ~6.MOBILES */